#--------------------------------------------------------------------------
# Make sics documentation
#
# Mark Koennecke, Juli 1998
#------------------------------------------------------------------------

all: topsi dmc sans focus poldi

topsi:
	html2tex topman
	latex topman
	latex topman
	dvips -o topman.ps topman.dvi
dmc:
	html2tex dmcman
	latex dmcman
	latex dmcman
	dvips -o dmcman.ps dmcman.dvi
sans:
	html2tex sansman
	latex sansman
	latex sansman
	dvips -o sansman.ps sansman.dvi
focus:
	html2tex foman
	latex foman
	latex foman
	dvips -o foman.ps foman.dvi
poldi:
	html2tex poldiman
	latex poldiman
	latex poldiman
	dvips -o poldiman.ps poldiman.dvi